<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Čovjek bez zemlje</title>
  <id>urn:book:a412a24f-5ce2-438a-aaa5-24c7350a5d61</id>
  <updated>2019-07-20T06:23:45Z</updated>
  <link href="./book_3420.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Čovjek bez zemlje" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../authorlist/authorlist_K_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Kurt%20Vonnegut/Covjek%20bez%20zemlje%20%283420%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kurt%20Vonnegut/Covjek%20bez%20zemlje%20%283420%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kurt%20Vonnegut/Covjek%20bez%20zemlje%20%283420%29/Covjek%20bez%20zemlje%20-%20Kurt%20Vonnegut.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="3 MB" />
  <author>
    <name>Kurt Vonnegut</name>
    <uri>../authors_0/authors_504_Page_1.xml</uri>
  </author>
  <published>2013-03-15T11:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_0/authors_504_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kurt Vonnegut" />
  <link href="http://www.goodreads.com/book/title/%C4%8Covjek%20bez%20zemlje" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C4%8Covjek%20bez%20zemlje" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C4%8Covjek%20bez%20zemlje%20Kurt%20Vonnegut" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C4%8Covjek%20bez%20zemlje&amp;field-author=Kurt%20Vonnegut" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kurt%20Vonnegut" type="text/html" rel="related" title="Kurt Vonnegut on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kurt%20Vonnegut" type="text/html" rel="related" title="Kurt Vonnegut on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/VonnegutKurt" type="text/html" rel="related" title="Kurt Vonnegut on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kurt%20Vonnegut" type="text/html" rel="related" title="Kurt Vonnegut on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kurt%20Vonnegut" type="text/html" rel="related" title="Kurt Vonnegut on ISFDB" target="_blank" />
</entry>
